{
  "name": "username-resolver",
  "version": "1.0.0-0",
  "type": "module",
  "description": "A helpful library to resolve username.",
  "repository": {
    "url": "https://gitlab.com/cyberjs.on/es/username-resolver/-/tree/dev?ref_type=heads"
  },
  "readme": "https://gitlab.com/cyberjs.on/es/username-resolver/-/tree/dev?ref_type=heads/README.md",
  "license": "MPL-2.0",
  "devDependencies": {
    "@cyberjs.on/jazz-on": "1.4.2-0",
    "@types/node": "~20.2.0",
    "typescript": "~5.0.0"
  },
  "scripts": {
    "copfy:copy-files": "npm explore @cyberjs.on/copfy -- npm run copy-files",
    "build:prepare": "node build-prepare",
    "build": "npm run build:prepare && tsc -b && npm run copfy:copy-files",
    "tests": "node es/src/tests"
  }
}
